Page MenuHomePhabricator

Display ORES draftquality model prediction in PageCuration feed
Closed, ResolvedPublic

Description

https://ores.wmflabs.org/v2/scores/enwiki/draftquality/?model_info

Here's an example of a prediction: https://ores.wmflabs.org/v2/scores/enwiki/draftquality/762113163

There are 4 classes that the model predicts:

  • OK
  • Spam
  • Vandalism
  • Attack

Event Timeline

Halfak created this task.Feb 3 2017, 2:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Whilst I welcome any form of AI that will help preserve a dwindling public respect for the quality of Wikipedia content, before deploying (or even developing) ORES for Page Curation, we need to establish why the patroller community is largely resistant to adopting the New Pages Feed and its Page Curation Tool as the default process for controlling new intake. The reasons are actually quite clear but on its own admission the Foundation no longer regards addressing them as a priority. AI is not a panacea - it should assist but not seek to replace the dysfunctional human aspect of of the triage of new pages, or be a palliative for the improvement of the parts of the Curation GUI that the Foundation will not prioritise.

The reasons are actually quite clear...

@Kudpung: Would you care to enlighten us?

Restricted Application added a project: artificial-intelligence. · View Herald TranscriptSep 6 2017, 5:23 PM

The reasons are quite clear. While the page Curation and the New Pages Feed concept is vastly superior to Twinkle, and can have access limited to certain user groups, people won't use it due to it still not including some of the features of Twinkle and other features that would make patrolling even easier.

kostajh closed this task as Resolved.Oct 30 2018, 4:36 PM
kostajh claimed this task.

This was done in T196178

Restricted Application added a project: Growth-Team. · View Herald TranscriptOct 30 2018, 4:36 PM